#!/bin/sh
#
# A shell script to view a url using lynx and xterm
# 
# Alexander Chukov <sash@pdaXrom.org>
#

for app in dillo firefox mozilla skipstone konqueror amaya; do
  if [ -x "`which $app`" ]; then 
    exec "$app" "$1"
    exit 0
  fi
done

for app in w3m lynx links vim vi; do
  if [ -x "`which $app`" ]; then 
    exec xterm -e "$app" "$1"
    exit 0
  fi
done
